librsync-devel-1.0.0-2.2.mga4.i586.rpm


Advertisement

Description

librsync-devel - Headers for librsync

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name librsync-devel
Package version 1.0.0
Package release 2.2.mga4
Package architecture i586
Package type rpm
Installed size 16.67 KB
Download size 10.57 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains header files necessary for developing
programs based on librsync.

Alternatives

Package Version Architecture Repository
librsync-devel-0.9.7-10.mga4.i586.rpm 0.9.7 i586 Mageia Core
librsync-devel - - -

Requires

Name Value
librsync2 == 1.0.0

Provides

Name Value
devel(librsync) -
librsync-devel == 1.0.0-2.2.mga4
librsync-devel(x86-32) == 1.0.0-2.2.mga4

Obsoletes

Name Value
librsync1-devel < 0.9.7

Download

Type URL
Binary Package librsync-devel-1.0.0-2.2.mga4.i586.rpm
Source Package librsync-1.0.0-2.2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install librsync-devel rpm package:
    # urpmi librsync-devel

Files

Path
/usr/include/librsync-config.h
/usr/include/librsync.h
/usr/lib/librsync.so
/usr/share/man/man3/librsync.3.xz

Changelog

2015-04-07 - luigiwalser <luigiwalser> 1.0.0-2.2.mga4
+ Revision: 819815
- do not obsolete previous lib
+ oden <oden>
- fix sloppy packaging
+ philippem <philippem>
- Upgrade to 1.0.0, fix CVE-2014-8242 mga#15543
2013-10-18 - umeabot <umeabot> 0.9.7-10.mga4
+ Revision: 507324
- Mageia 4 Mass Rebuild
2013-01-12 - umeabot <umeabot> 0.9.7-9.mga3
+ Revision: 358120
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-10-15 - fwang <fwang> 0.9.7-8.mga3
+ Revision: 305819
- cleanup spec

See Also

Package Description
librsync2-1.0.0-2.2.mga4.i586.rpm Rsync libraries
librtfreader12-2.7.5-1.1.mga4.i586.rpm Calligra core library
librtm4-4.12.5-1.1.mga4.i586.rpm KDE/Qt library for online Remember The Milk service
libruby2.0-2.0.0.p594-1.mga4.i586.rpm Libraries necessary to run Ruby
libruby2.0-2.0.0.p598-1.mga4.i586.rpm Libraries necessary to run Ruby
libruby2.0-2.0.0.p645-1.mga4.i586.rpm Libraries necessary to run Ruby
libsane-hpaio1-3.13.9-4.1.mga4.i586.rpm SANE driver for scanners in HP's multi-function devices (from HPLIP)
libsbuild-devel-1.7.2-1.mga4.i586.rpm Develoment files for schroot and dchroot
libsbuild1.7.2-1.7.2-1.mga4.i586.rpm sbuild library for schroot and dchroot
libscience4-4.12.5-1.mga4.i586.rpm Runtime library for KDE Education Application
libsendlater4-4.12.5-1.1.mga4.i586.rpm KDEPIM 4 library
libsendlater4-4.12.5-1.mga4.i586.rpm KDEPIM 4 library
libserf-devel-1.3.2-2.1.mga4.i586.rpm Development libraries and headers for serf
libserf1-1.3.2-2.1.mga4.i586.rpm A high-performance asynchronous HTTP client library
libshibboleth-sp-devel-2.5.3-1.1.mga4.i586.rpm Shibboleth Development Headers
Advertisement
Advertisement